{% extends "global/Page.html" %}
{% load otree static %}

{% block title %}
    Switch Decision
{% endblock %}

{% block content %}
  <p>
		Every 3 rounds you will have the opportunity to stay or switch teams.
		If you choose to change teams, your team will be notified that someone tried to leave.
		The other team will vote on your request to join their team.
		If their vote doesn't reach a majority you will stay on your team.
  </p>

  {% formfields %}

  {% next_button %}

{% endblock %}
